Imports Telerik.Web.UI

Partial Class _Default
    Inherits System.Web.UI.Page

  

    Protected Sub RadGrid1_ItemCommand(ByVal sender As Object, ByVal e As Telerik.Web.UI.GridCommandEventArgs) Handles RadGrid1.ItemCommand

        RadAjaxManager1.Alert(e.CommandName)

    End Sub

End Class
